.categoriesPrincipales {
    text-align: center;
    list-style: none;
    font-family: 'Cuprum', sans-serif;
    margin:0;
    padding:0;
}

.categoriesPrincipales > li {
    display: inline-block;
    position: relative;
    width: 200px;
    height: 180px;
    margin: 15px;
    border: 1px solid #515c6e;
    vertical-align: top;
}

.categoriesPrincipales > li .bas {
    text-align: center;
    font-size: 90%;
    line-height: 100%;
    position: absolute;
    bottom: 0;
    width: calc(100% - 10px);
    height: 27px;
    padding: 5px;
    background-color: #515c6e;
    color: #FFFFFF;
    vertical-align: top;
}

.categoriesPrincipales > li .bas a {
    color: #FFFFFF;
}

.categoriesPrincipales > li:hover .bas {
    background-color: #748195;
}

.categoriesPrincipales .enfants {
    display:none;
    list-style: none;
    font-family: "PT Sans", sans-serif;
    font-size: 90%;
    position: absolute;
    top: 180px;
    left: -1px;
    width: calc(100% - 14px);
    z-index: 9999;
    margin: 0;
    padding: 5px 8px;
    background-color: #cfd6e1;
    text-align:left;
}

.categoriesPrincipales > li:hover .enfants {
    display:block;
}

.categoriesPrincipales .enfants > li {
    color: #515c6e;
    text-indent: -15px;
    margin-left: 15px;
}

.categoriesPrincipales .enfants > li a {
    color: #515c6e;
}

.categoriesPrincipales .enfants > li a:hover, .categoriesPrincipales .enfants > li a:active {
    text-decoration: underline;
}


.produit {
    border: 1px solid #8e929b;
    margin: 15px 0;
    height: 160px;
    /*overflow: hidden;*/
    position: relative;
}

.produit .libelle {
    font-family: 'Cuprum', sans-serif;
    font-size: 150%;
    overflow: hidden;
    white-space: nowrap;
    margin: 8px 5px 5px 0;
    position: absolute;
    top: 0;
    left: 160px;
    width: calc(100% - 160px);
}

.produit.promo .libelle {
    width: calc(100% - 320px);
}

.produit .libelle a {
    color: #4f5765;
}

.produit .libelle .fin_libelle {
    position: absolute;
    top:0;
    right:0;
    width: 50px;
    height: 100%;
    background-image: linear-gradient(to right, rgba(255,255,255,0), white 50px);
    pointer-events: none;
}

.produit .image {
    width: 137px;
    height: 137px;
    border: 1px solid #8e929b;
    margin: 11px;
    float: left;
}

.produit .description_courte {
    margin-top: 42px;
    font-family: 'PT Sans', sans-serif;
    font-size: 80%;
    color: #424a59;
    height: 65px;
    overflow: hidden;
}

.produit .description_courte.avecconditionnement {
    margin-top: 33px;
}

.produit .reference {
    position: absolute;
    bottom: 0;
    left: 160px;
    width: 150px;
    height: 50px;
    background-color: #424a59;
    color: #FFF;
    font-family: 'Cuprum', sans-serif;
}

.produit .reference .entete {
    background-color: #4f5765;
    height: 12px;
    font-size: 75%;
    padding: 1px 2px;
    text-align: center;
    text-transform: uppercase;
}

.produit .reference .ref {
    text-align: center;
    line-height: 36px;
    font-size: 110%;
}

.produit .exped {
    position: absolute;
    bottom: 0;
    left: 320px;
    width: 110px;
    height: 50px;
    background-color: #a8abb2;
    color: #FFF;
    font-family: 'Cuprum', sans-serif;
}

.produit .dispo {
    position: absolute;
    bottom: 0;
    left: 431px;
    width: 110px;
    height: 50px;
    background-color: #a8abb2;
    color: #FFF;
    font-family: 'Cuprum', sans-serif;
}

.produit .qte {
    position: absolute;
    bottom: 0;
    right: 220px;
    width: 70px;
    height: 35px;
    font-family: 'Cuprum', sans-serif;
    font-size: 85%;
    line-height: 90%;
    color: #4f5765;
}

.produit .qte input {
    width: 24px;
    vertical-align: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
    text-align: center;
    padding: 1px 4px;
    height: 16px;
    margin-left: 5px;
    color: #4f5765;
}

.produit .qte .boutons {
    display: inline-block;
    margin-left: 5px;
    vertical-align: top;
}

.produit .qte .bouton {
    width: 20px;
    background-color: #CCC;
    text-align: center;
    height: 9px;
    margin: 0 0 2px 0;
    line-height: 9px;
    font-weight: bold;
    font-size: 70%;
    border-radius: 3px;
    cursor: pointer;
}

.produit .exped .stock img {
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -10px;
}

.produit .dispo .stock img {
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -3px;
}

.produit .exped .entete, .produit .dispo .entete {
    background-color: #7b818b;
    height: 12px;
    font-size: 75%;
    padding: 1px 0;
    text-align: center;
    text-transform: uppercase;
}

.produit .exped .stock, .produit .dispo .stock {
    text-align: center;
    line-height: 26px;
    margin-top: 7px;
    font-size: 110%;
}

.produit .avisclients {
    vertical-align: top;
    position: absolute;
    bottom: 0;
    left: 570px;
    width: 150px;
    height: 45px;
    text-align: center;
    font-family: 'Cuprum', sans-serif;
    text-decoration: underline;
    color: #4f5765;
}

.produit .avisclients .etoiles {
    margin-top: 4px;
}

.produit .avisclients .etoiles img {
    margin: 0 1px;
}

.produit .cadre_droite {
    position: relative;
    width: 210px;
    height: 100%;
    /*background-image: linear-gradient(to left, white 10px, rgba(255,255,255,0) 60px);*/
    float: right;
    z-index: 1;/* Etait commenté, pourquoi ? Si pas commenté, le prix est légèrement caché par le dégradé du titre */
}

.produit.promo .cadre_droite {
    background-image: linear-gradient(to left, white 160px, rgba(255,255,255,0) 210px);
}

.produit.promo .cadre_droite .cadre_promo {
    position: absolute;
    top: 0;
    right: 0;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 85%;
    color: #424a59;
}

.produit.promo .cadre_droite .cadre_promo .coin_promo {
    position: absolute;
    top: -4px;
    right: -4px;
}

.produit.promo .cadre_droite .prix_non_promo {
    display: inline-block;
    margin: 4px 0;
    text-decoration: line-through;
}

.produit.promo .cadre_droite .texte_promo {
    display: inline-block;
    margin: 4px 20px 0 5px;
    text-shadow:
            0 0 4px #ffc412,
            0 0 4px #ffc412,
            0 0 4px #ffc412,
            0 0 4px #ffc412;
}

.produit .cadre_droite .prix_ht {
    font-family: 'Cuprum', sans-serif;
    font-weight: bold;
    color: #797e92;
    font-size: 120%;
    text-align: right;
    margin-top: 40px;
    margin-right: 30px;
}

.produit .cadre_droite .prix_ttc {
    font-family: 'Cuprum', sans-serif;
    font-weight: bold;
    color: #b30000;
    font-size: 250%;
    text-align: right;
    margin-top: 5px;
    margin-right: 30px;
}

.produit .cadre_droite.tarifs .prix_ht {
    margin-top: 25px;
    margin-right: 20px;
    font-size: 100%;
}

.produit .cadre_droite.tarifs .prix_ttc {
    margin-top: 0;
    margin-right: 20px;
    font-size: 200%;
}

.produit .cadre_droite.tarifs .tarifs div {
    font-family: 'Arial', sans-serif;
    font-size: 65%;
    text-align: right;
    float: right;
    width: 170px;
    padding: 1px 4px;
    margin-bottom: 1px;
}

.produit .cadre_droite.tarifs .tarifs div span:nth-child(1) {
    display: inline-block;
    width: 30px;
}

.produit .cadre_droite.tarifs .tarifs div span:nth-child(2) {
    display: inline-block;
    width: 70px;
}

.produit .cadre_droite.tarifs .tarifs div span:nth-child(3) {
    display: inline-block;
    width: 70px;
}

.produit .cadre_droite.tarifs .tarifs div:nth-child(1){
    background-color: #bbbec3;
    color: #ffffff;
}

.produit .cadre_droite.tarifs .tarifs div:nth-child(2){
    background-color: #d9dbde;
    color: #4f5765;
}

.produit .cadre_droite .ajoutpanier {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
}

.produit .cadre_droite .ajoutpanier a {
    display:block;
    margin: 0 auto;
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    color: #424a59;
    font-size: 90%;
    padding: 8px 9px 11px 20px;
    text-align: center;
    background-color: #f29b22;
}

.produit .cadre_droite .ajoutpanier a img {
    vertical-align: -40%;
    margin-left: 5px;
}

.produit .cadre_droite .ajoutpanier.desactive {
    opacity: 0.4;
}

.produit .cadre_droite .ajoutpanier.desactive a {
    cursor: default;
}

.pagination a {
    color: #666666;
}

.pagination .pages {
    font-size:80%;
}

.pagination .listePages a {
    padding: 2px 6px;
    border: 1px #BBBBBB solid;
    color: #000000;
    background-color: #EEEEEE;
}

.pagination .listePages a.pageDisabled {
    color: #999999;
    background-color: #FFFFFF;
    cursor: default;
}

.pagination .listePages a.pageActive {
    color: #000000;
    background-color: #CCCCCC;
    cursor: default;
}

#catmain {
    margin: 15px 0;
}

#catmain h1 {
    font-family: 'Cuprum', sans-serif;
    color: #424a59;
    font-size: 210%;
    margin: 0 0 15px 0;
}

/************* RESPONSIVE *************/

@media all and (max-width: 1330px) {
    .produit .avisclients { /* On cache les avis clients */
        display: none;
    }
}

@media all and (max-width: 1150px) {
    .produit .dispo { /* On cache la dispo à Nantes */
        display: none;
    }
}

@media all and (max-width: 1040px) {
    .produit .exped { /* On cache l'info exped */
        display: none;
    }
}

@media all and (max-width: 920px) {
    .leftList_wrapper { /* On cache la liste des catégories à gauche */
        display: none;
    }
}

@media all and (max-width: 720px) {
    .produit .qte { /* On cache le choix de la quantité */
        display: none;
    }
}
